<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
</head>
<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
    <div class="container-fluid">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="main.html">Title</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="aboutMe.html">About Me</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="notablePlaces.html">Places</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="photoCollection.html">Photos</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="myCareer.html">Career</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="contactMe.html">Contact</a>
        </li> 
      </ul>
    </div>
  </nav>
  <style>
    body { margin-top: 20px; margin-left: 20px; background: rgb(54, 54, 54); }
  </style>
    <body>
      <div class="container" align="center"> </div>
        <h1> <center <span style="color: rgb(85, 113, 165);" </span> Contact Me </h1>
          <form action="https://postman-echo.com/post" method="POST">
            <div class="form-group row">
              <label for="professor" class="col-sm-2 col-form-label"> <span style="color: rgb(255, 255, 255);" </span> <center>Full Name</center></label>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="name" name="name">
              </div>
            </div>
    
            <div class="form-group row">
              <label for="college" class="col-sm-2 col-form-label"><span style="color: rgb(255, 255, 255);" </span> <center>Email</center></label>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="Email" name="Email">
              </div>           
            </div>   
            <div class="form-group row">
              <label for="message" class="col-sm-2 col-form-label"><span style="color: rgb(255, 255, 255);" </span><center>Message</center></label>
              <div class="col-sm-9">
                <textarea class="form-control" id="message" name="message" rows="3"></textarea>
              </div>
            </div>
            <div class="form-group row">
              <div class="col-sm-12">
                <button class="btn btn-primary" type="submit">Send</button>
              </div>
            </div>
          </form>
        <div id="copyright"></div>
        <h2>
          <span style="color: rgb(85, 113, 165);" </span><center>Other Forms Of Contact</center>
        </h2> 
        <h3 style="font-size:1vw;">
          <span style="color: rgb(255, 255, 255);" </span><center>Email: tyler.benton@hotmail.com</center>
        </h3>
        <h4 style="font-size:1.3vw;">
        <span style="color: rgb(255, 255, 255);" </span><center>Phone: 702-420-0221</center>
        </h4>
    </body>
    <br
    </br>
    <br
    </br>
    <br
    </br>
    <br
    </br
  <tail> 
      <a href = "main.html"> <center>Return To Main Page</center> </a> 
      <!-- The tail created here takes the user back to the main page of the website.-->
  </tail>
</html>